# Generated by Django 4.0.2 on 2022-02-16 13:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('directory', '0002_student_address_student_address_complement_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='allow_public_photo',
            field=models.BooleanField(default=False, verbose_name='Allow public photo'),
        ),
        migrations.AddField(
            model_name='student',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to='images/', verbose_name='Photo'),
        ),
    ]
